Loading...
Searching...
No Matches
Opm::FlowsData< Scalar > Struct Template Reference

Simple container for FLOWS data. More...

`#include <FlowsData.hpp>`

## Public Member Functions

void | resize (const std::size_t size)
| Resize data vectors.

## Public Attributes

std::string | name
| Associated name.
std::vector< int > | indices
| Cell indices for values.
std::vector< Scalar > | values
| Values.

## Detailed Description

template<class Scalar>
struct Opm::FlowsData< Scalar >

Simple container for FLOWS data.

The documentation for this struct was generated from the following file:

- opm/simulators/flow/FlowsData.hpp